Bug 254348 - cad/irsim: Update 9.7.108 -> 9.7.110
Summary: cad/irsim: Update 9.7.108 -> 9.7.110
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-03-16 19:24 UTC by Yuri Victorovich
Modified: 2021-05-07 01:00 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (danilo)


Attachments
patch (1.03 KB, patch)
2021-03-16 19:24 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2021-03-16 19:24:50 UTC
Created attachment 223339 [details]
patch
Comment 1 Automation User 2021-03-31 03:27:57 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/279180603
Comment 2 Neel Chauhan freebsd_committer 2021-04-28 17:45:25 UTC
maintainer timeout
Comment 3 Yuri Victorovich freebsd_committer 2021-05-07 01:00:16 UTC
Committed.
Comment 4 commit-hook freebsd_committer 2021-05-07 01:00:25 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=83069880812a0f2a2fcfbb441837d20ea9306d53

commit 83069880812a0f2a2fcfbb441837d20ea9306d53
Author:     Yuri Victorovich <yuri@FreeBSD.org>
AuthorDate: 2021-05-07 00:58:45 +0000
Commit:     Yuri Victorovich <yuri@FreeBSD.org>
CommitDate: 2021-05-07 01:00:17 +0000

    cad/irsim: Update 9.7.108 -> 9.7.110
    PR:             254348
    Approved by:    danilo (maintainer's timeout 20 days)

 cad/irsim/Makefile | 5 ++++-
 cad/irsim/distinfo | 6 +++---
 2 files changed, 7 insertions(+), 4 deletions(-)